@charset "UTF-8";

._display_text1 .btn_wrapper{
    display:flex;
	flex-direction:column;
    padding-top:10px;
    width:100%;
	gap:10px;
}

._display_text1 .btn{
	border:1px solid #494949;
	background:#fff;
	padding:7px 20px;
    border-radius:4px;
    font-weight:bold;
    font-size:12px;
    position:relative;
    text-align:center;
    cursor:pointer;
}

._display_text1 .btn a{
    padding:7px;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

._display_text1 .btn a:hover{
    text-decoration:none;
}

._display_text1 .btn.cart{
    background-color: #edb500;
    border: 1px solid #d8a424;
    color: #111;
}

._display_text1 .btn.soldout{
    background-color: #222222;
    border: 1px solid #000000;
    color: #fff;
	cursor:initial;
}

._display_text1 .btn:hover{
	border-color:#E17100;
	opacity:0.90;
}
._display_text1 .btn.soldout:hover{
	border-color:#000000;
	opacity:1;
}

._layoutgroup2_1 ._title{
	display:none;
}

@media only screen and (max-width: 850px) {
	._display_text1 .btn{
		width:200px;
		margin:3px auto;
	}
	
}

._display_text1 .btn_wrapper .detail.btn{
  padding:0;
}

._display_text1 .btn_wrapper .detail.btn a{
  display:block;
  padding:7px 0;
}

/* MODAL START */

.modal{
    display:none;
    justify-content: center;
    align-items: center;
    top:0;
    left:0;
    position:fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 100vw;
    min-height:100vh;
}

.modal .close{
    width:20px;
    padding:5px;
}

.modal .pop_body{
    max-width:600px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:30px auto;
    background-color:rgba(0,0,0,0.5);
}
.modal .pop_body .mov_wrapper{
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
}

.modal .pop_body .mov_wrapper iframe{
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    right: 0;
}
#cartMessageModal .pop_body{
    background:#fff;
    max-width:400px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:0 15px;
}

.modal .pop_body p{
    padding:0 15px;
}

.modal .pop_body .thumb{
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin:auto;
    margin-bottom:10px;
}

.modal .pop_body .btn a{
	display:inline-block;
    text-decoration:none;
    width:100%;
	padding:0;
}

.modal .pop_body a.btn{
    display:block;
    text-decoration:none;
}
.modal .pop_body .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:10px 0;
    margin:20px auto;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
}

#packModal.modal .pop_body .btn{
    margin:15px auto;
}

.modal.pop_body .btn:hover{
    opacity:0.9;
    text-decoration:underline;
}

.modal .pop_body .btn.green{
    color:#fff;
    background: #76ac3e;
    border:none;
}

/* MODAL END */